title: fmp_sector_pe_ratio_transformation
description: Transformation rules for FMP Sector PE Ratio dataset
version: 1.0.0
rename:
  sector: sector
  date: date
  exchange: exchange
  priceEarningsRatio: price_earning_ratio
